.version.congresos_y_eventos /* version checker */
{
	color: #0000FC;
	background-color: #E764BC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1009.5374999999995px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu811
{
	width: 0.01px;
	margin-left: 20px;
}

#u811
{
	z-index: 49;
	width: 192px;
	position: relative;
	margin-right: -10000px;
}

#u816
{
	z-index: 51;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 895px;
}

#menuu174
{
	z-index: 3;
	width: 960px;
	margin-top: 15px;
	position: relative;
}

#u213
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u214
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u214:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u215-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u214:hover #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u192
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u195
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u214.MuseMenuActive,#u195:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u197-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u214.MuseMenuActive #u215-4,#u195:hover #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u199
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u202
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u195.MuseMenuActive,#u202:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u203-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u195.MuseMenuActive #u197-4,#u202:hover #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u220
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u221
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u202.MuseMenuActive,#u221:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u221.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u223-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u202.MuseMenuActive #u203-4,#u221:hover #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u221.MuseMenuActive #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u206
{
	width: 159px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u209
{
	width: 159px;
	padding-bottom: 17px;
	position: relative;
}

#u209:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u212-4
{
	width: 159px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u209:hover #u212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u249
{
	width: 159px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 801px;
}

#u252
{
	width: 159px;
	padding-bottom: 17px;
	position: relative;
}

#u209.MuseMenuActive,#u252:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u252.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u255-4
{
	width: 159px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u209.MuseMenuActive #u212-4,#u252:hover #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u252.MuseMenuActive #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u1111
{
	z-index: 117;
	width: 960px;
	background-color: transparent;
	border-radius: 20px;
	margin-top: 17px;
	position: relative;
}

#u1111 .clip_frame
{
	-webkit-border-radius: 20px 20px 20px 20px;
}

#pu1109
{
	width: 0.01px;
	margin-top: 19px;
}

#u1109
{
	z-index: 61;
	width: 960px;
	border-color: #000000;
	background-color: #EBEBEB;
	border-radius: 25px 25px 0px 0px ;
	padding-bottom: 41px;
	position: relative;
	margin-right: -10000px;
}

#u1110-55
{
	z-index: 62;
	width: 399px;
	min-height: 172px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 53px;
}

#u1259-13
{
	z-index: 119;
	width: 399px;
	min-height: 219px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 508px;
}

#u1110-2,#u1110-43,#u1259-2
{
	font-size: 16px;
	font-weight: bold;
}

#u1110-3,#u1110-5,#u1110-6,#u1110-8,#u1110-9,#u1110-11,#u1110-13,#u1110-15,#u1110-17,#u1110-19,#u1110-21,#u1110-23,#u1110-25,#u1110-27,#u1110-29,#u1110-31,#u1110-33,#u1110-35,#u1110-37,#u1110-39,#u1110-40,#u1110-41,#u1110-44,#u1110-46,#u1110-48,#u1110-50,#u1110-51,#u1110-53,#u1259-3,#u1259-5,#u1259-6,#u1259-8,#u1259-9,#u1259-11
{
	font-size: 13px;
}

#slideshowu1411
{
	z-index: 132;
	width: 0.01px;
	height: 371px;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 498px;
}

#u1452
{
	position: absolute;
	width: 419px;
	height: 285px;
	background-color: transparent;
}

#u1452popup
{
	z-index: 133;
}

#u2605
{
	z-index: 134;
	width: 419px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2623
{
	z-index: 136;
	width: 419px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2668
{
	z-index: 138;
	width: 419px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2659
{
	z-index: 140;
	width: 419px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2641
{
	z-index: 142;
	width: 419px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2650
{
	z-index: 144;
	width: 419px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1438
{
	position: absolute;
	width: 418px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	top: 312px;
}

#u1438popup
{
	z-index: 146;
}

#u2608
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u2626
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u2671
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#u2662
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u2644
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 284px;
}

#u2653
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 354px;
}

#u2608.SSSlideLinkSelected,#u2626.SSSlideLinkSelected,#u2671.SSSlideLinkSelected,#u2662.SSSlideLinkSelected,#u2644.SSSlideLinkSelected,#u2653.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2608_img,#u2626_img,#u2671_img,#u2662_img,#u2644_img,#u2653_img
{
	margin-left: -3px;
	margin-right: -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u821_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 30px;
	padding-bottom: 54px;
}

#pu825
{
	width: 0.01px;
	left: 120px;
	position: relative;
}

#u825
{
	z-index: 53;
	width: 25px;
	position: relative;
	margin-right: -10000px;
}

#u262-9
{
	z-index: 40;
	width: 839px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 81px;
}

#pu3265
{
	width: 0.01px;
	left: 846px;
	margin-top: 5px;
	position: relative;
}

#u3265
{
	z-index: 59;
	width: 50px;
	height: 12px;
	position: relative;
	margin-right: -10000px;
}

#u3575
{
	z-index: 60;
	width: 101px;
	height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

.ie #u3265,.ie #u3575
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3225-4
{
	z-index: 55;
	width: 248px;
	min-height: 16px;
	left: 787px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u821,#u821-bw
{
	z-index: 2;
	min-height: 152px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

